Subject: 405GP & eepro100 problems

From: Chris Zimman <[email-masked]>
Date: Mon, 28 Oct 2002 18:06:23 -0800

I read over the archives about the problems that people (myself
currently included here) were having with the eepro100 driver
and the Walnut board.

I never did see that there was a conclusive answer given to what
was going on, other than it relating to PCI memory allocation in
cacheable regions.

Was there ever a definitive fix for this problem?

--Chris

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/